Permalink
Browse files

Change to Rails 3.1.0.rc4

  • Loading branch information...
1 parent 016054b commit 4bf93bb0dd3929b501379ffd7685f70beff341e7 @rykov committed Jun 28, 2011
Showing with 8 additions and 8 deletions.
  1. +2 −2 Gemfile
  2. +6 −6 dm-rails.gemspec
View
@@ -10,9 +10,9 @@ DO_VERSION = '~> 0.10.6'
DM_DO_ADAPTERS = %w[ sqlite postgres mysql oracle sqlserver ]
gem 'dm-core', DM_VERSION, SOURCE => "#{DATAMAPPER}/dm-core#{REPO_POSTFIX}"
-gem 'actionpack', '~> 3.1.0', :require => 'action_pack'
+gem 'actionpack', '~> 3.1.0.rc4', :require => 'action_pack'
gem 'dm-active_model', DM_VERSION, SOURCE => "#{DATAMAPPER}/dm-active_model#{REPO_POSTFIX}"
-gem 'railties', '~> 3.1.0', :require => 'rails'
+gem 'railties', '~> 3.1.0.rc4', :require => 'rails'
group :development do
View
@@ -73,26 +73,26 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<dm-core>, ["~> 1.1.0"])
- s.add_runtime_dependency(%q<actionpack>, ["~> 3.1.0"])
+ s.add_runtime_dependency(%q<actionpack>, ["~> 3.1.0.rc4"])
s.add_runtime_dependency(%q<dm-active_model>, ["~> 1.1.0"])
- s.add_runtime_dependency(%q<railties>, ["~> 3.1.0"])
+ s.add_runtime_dependency(%q<railties>, ["~> 3.1.0.rc4"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rake>, ["~> 0.8.7"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.1"])
else
s.add_dependency(%q<dm-core>, ["~> 1.1.0"])
- s.add_dependency(%q<actionpack>, ["~> 3.1.0"])
+ s.add_dependency(%q<actionpack>, ["~> 3.1.0.rc4"])
s.add_dependency(%q<dm-active_model>, ["~> 1.1.0"])
- s.add_dependency(%q<railties>, ["~> 3.1.0"])
+ s.add_dependency(%q<railties>, ["~> 3.1.0.rc4"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rake>, ["~> 0.8.7"])
s.add_dependency(%q<rspec>, ["~> 1.3.1"])
end
else
s.add_dependency(%q<dm-core>, ["~> 1.1.0"])
- s.add_dependency(%q<actionpack>, ["~> 3.1.0"])
+ s.add_dependency(%q<actionpack>, ["~> 3.1.0.rc4"])
s.add_dependency(%q<dm-active_model>, ["~> 1.1.0"])
- s.add_dependency(%q<railties>, ["~> 3.1.0"])
+ s.add_dependency(%q<railties>, ["~> 3.1.0.rc4"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rake>, ["~> 0.8.7"])
s.add_dependency(%q<rspec>, ["~> 1.3.1"])

0 comments on commit 4bf93bb

Please sign in to comment.